/* Freckle */

:root {
	color-scheme: light dark;
	--color-dark-blue: #005793;
	--color-medium-blue: #146eb3;
	--color-red: #ec0000;
	--color-dark-red: #b20000;
	--color-medium-green: #147902;
	--color-light-green: #78c42a;
	--color-orange: #ff8300;
	--color-very-dark-gray: #202024;
	--color-dark-gray: #545458;
	--color-middle-gray: #88888b;
	--color-medium-gray: #aaaaad;
	--color-light-gray: #e4e4e6;
	--color-lighter-gray: #f4f4f4;
	--color-very-light-gray: #fafafc;
	--color-lightest-gray: #fcfcfc;
	--color-material-dark-gray-standard: #363646;
	--color-material-dark-gray-alternate: #303040;
	--color-material-dark-blue-normal: #6db5eb;
	--color-material-dark-blue-light: #94caf1;
	--color-material-orange-normal: #ffb74d;
	--color-material-orange-light: #ffcc80;
	--color-material-green: #a2d671;
	--color-material-red: #ff7591;
	--color-material-purple: #bb9ae2;
	--color-pink: #f47d92;
	--color-teal: #01aa95;
	--color-light-teal: #c1f7ee;
	--font-primary: open-sans, sans-serif;
	--font-secondary: effra, sans-serif;
	--kerning-base: 0.03rem;
	--z-low: 100;
	--z-middle: 9999;
	--z-top: 9999999;
}

/* resets */
html, body, header, nav, section, article, footer, 
div, applet, object, iframe, a, h1, h2, h3, h4, 
h5, h6, p, span, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, 
tbody, tfoot, thead, tr, th, td {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: transparent;
	border: 0;
	box-sizing: border-box;
	font-family: inherit;
	font-size: inherit;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
}

article,
aside,
footer, 
header,
main,   
menu, 
nav, 
section, 
svg {
	display: block;
}

/* transitions */
a,  
button, 
circle, 
input, 
path, 
polygon, 
rect, 
select, 
svg, 
textarea {
	-moz-transition: 0.75s;
	-webkit-transition: 0.75s;
	-o-transition: 0.75s;
	transition: 0.75s;
}

/* viewport */
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/* HTML and body */
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

html {
  margin-top: 0 !important;
}

html, body {
    overflow: visible;
}

body {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	background-color: #fff !important;
	color: #202020;
	font-family: var(--font-primary);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.4;
	margin: 0 !important;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 0 !important;
	position: relative;
	text-rendering: optimizeLegibility;
}

/* noscript and old IE */
noscript {
	background-color: var(--color-dark-red);
	color: #fff;
	left: 0;
	padding: 1rem;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: var(--z-top);
}

noscript p {
	line-height: 1.4rem;
	margin: 0;
	padding: 0;
	text-align: center;
}

/* overrides */
.site-navigation {
	display: none;
}

h1:not(.site-title):before, 
h2:before {
	background: transparent;
	content: "";
	display: none;
	height: 0;
	margin: 0;
	width: 0;
}

/* shared classes */
.bound-content {
	margin: 0 auto;
	max-width: 40rem;
}

.centered {
	text-align: center;
}

.content-container {
	margin: 0 auto;
	max-width: 70rem;
	position: relative;
	width: 90%;
}

.content-divider {
	border-radius: 0.25rem;
	height: 0.5rem;
	margin: 1rem auto;
	opacity: 0.5;
	max-width: 14rem;
}

.content-divider-spaced {
	margin: 2.5rem auto -3.5rem auto;
}

.flex-box {
	-webkit-align-items: flex-start;
	-webkit-flex-wrap: wrap;
	align-items: flex-start;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.hidden {
	display: none;
}

.link-container {
	text-align: center;
}

.round-corners-4 {
	border-radius: 0.25rem;
}

.shadow-image {
	box-shadow: 2px 2px 4px rgba(20,20,24,0.1);
}

.small-image {
	border: 1px solid var(--color-light-gray);
	display: block;
}

.super {
	font-size: 0.85rem;
	vertical-align: super;
}

/* grid system */
.standard-grid-2, 
.standard-grid-3 {
	box-sizing: border-box;
	display: grid;
	grid-gap: 1.5rem;
	margin: 1.5rem auto 0 auto;
	max-width: 70rem;
}

/* frames */
iframe {
	max-height: 100% !important;
}

/* links */
a, 
a:visited {
	color: var(--color-medium-blue);
	text-decoration-style: dotted;
}

a:hover, 
a:focus, 
a:active {
	color: var(--color-dark-blue);
}

.button, 
.button:visited {
	background-color: var(--color-medium-blue);
	border: 0;
	border-radius: 0.25rem;
	color: #fff;
	display: block;
	font-weight: 700;
	margin: 0 auto;
	max-width: 16rem;
	padding: 1rem 0;
	text-align: center;
	text-decoration: none;
	width: 100%;
}

.button:hover, 
.button:focus, 
.button:active {
	background-color: var(--color-dark-blue);
	color: #fff;
}

/* animations */
.animate-pulse {
	animation-direction: normal;
	animation-duration: 1.5s;
	animation-iteration-count: 1;
	animation-name: animatePulse;
}

@keyframes animatePulse {
	0%   { opacity: 0; transform:scale3d(0,0,0); }
	50%  { opacity: 0.6; transform:scale3d(1.1,1.1,1.1); }
	100% { opacity: 1; transform:scale3d(1,1,1); }
}

/* typography */
h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	color: var(--color-very-dark-gray);
	font-family: var(--font-secondary);
	font-weight: 400;
	line-height: 1.1;
	margin-bottom: 0.5rem;
	text-align: center;
}

h1 {
	font-size: 2.25rem;
	font-weight: 600;
	margin-bottom: 1rem;
}

h2 {
	color: var(--color-very-dark-gray);
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 0.75rem;
}

h3 {
	font-size: 1.4rem;
	font-weight: 600;
	margin-bottom: 0.25rem;
}

h4 {
	font-size: 1.2rem;
}

p {
	line-height: 1.4;
	margin: 0 0 1rem 0;
}

.page-section p {
	text-align: center;
}

.text-block p:last-child {
	margin-bottom: 0;
}

/* forms */
button:not(:hover):not(:active):not(.has-background) {
	background-color: var(--color-medium-blue);
}

.page-section button:focus {
	outline: none;
}

/* page header */
.site-navigation {
	display: none;
}

header {
	background-color: #fff;
	border-bottom: 1px solid var(--color-light-gray);
	box-shadow: 0 0.0625rem 0.25rem rgba(32,32,36,0.15);
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: var(--z-middle);
}

header .message-banner {
	background-color: var(--color-dark-blue);
	color: #fff;
	padding: 1rem;
	text-align: center;
}

header .message-banner p {
	font-size: 0.85rem;
	font-weight: 600;
	margin: 0;
}

header .message-banner p span {
	color: #ffe0e6;
	padding-right: 0.375rem;
	text-transform: uppercase;
}

header .flex-box {
	align-items: center;
	height: 5.25rem;
	justify-content: space-between;
	padding: 1.5rem 0;
	position: relative;
}

header .logo-dark {
	display: none;
}

header img {
	display: block;
	height: 2rem;
}

header .menu {
	border-radius: 0.25rem;
	border-style: solid;
	border-width: 1px;
	box-shadow: none;
	display: inline-block;
	font-size: 0.9rem;
	font-weight: 600;
	margin-left: 0.5rem;
	padding: 0.5rem;
	text-align: center;
	text-decoration: none;
}

header .menu:first-child {
	margin-left: 0;
}

header .menu span:last-of-type {
	display: none;
}

header .menu-outline, 
header .menu-outline:visited {
	background-color: transparent !important;
	border-color: var(--color-teal);
	color: var(--color-teal) !important;
}

header .menu-outline:hover, 
header .menu-outline:focus, 
header .menu-outline:active {
	background-color: var(--color-teal) !important;
	color: #fff !important;;
}

header .menu span:last-of-type {
	display: none;
}

header .menu-filled {
	background-color: var(--color-medium-blue);
	border-color: var(--color-medium-blue);
	color: #fff !important;
	font-weight: 700;
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}

header .menu-filled:hover {
	background-color: transparent;
}

header .menu-filled:hover span {
	color: var(--color-medium-blue) !important;
}

header .header-buttons {
	position: relative;
}

header .menu-control span, 
header .menu-control svg {
	display: inline-block;
	line-height: 0.5rem;
	vertical-align: middle;
}

header .menu-control span {
	padding-right: 0.25rem;
}

header .menu-control svg {
	fill: #fff;
	height: 0.333rem;
}

header .menu-control:hover svg {
	fill: var(--color-medium-blue);
}

.nav-wrapper {
	display: none;
	left: 0;
	position: absolute;
	top: 4rem;
	width: 100%;
	z-index: var(--z-middle);
}

nav {
	display: flex;
	justify-content: flex-end;
}

nav ul {
	background-color: #fff;
	border: 1px solid var(--color-light-gray);
	border-radius: 0.25rem;
	box-shadow: 0 0.0625rem 0.25rem rgba(32,32,36,0.15);
	padding: 0.5rem;
}

nav ul li {
	list-style-type: none;
}

nav ul li a, 
nav ul li a:visited {
	border-radius: 0.25rem;
	color: var(--color-medium-blue);
	display: block;
	padding: 0.5rem 1rem;
	text-decoration: none;
}

nav ul li a:hover, 
nav ul li a:focus, 
nav ul li a:active {
	background-color: var(--color-medium-blue);
	color: #fff;
}

/* main content area */
main {
	padding-top: 8rem;
}

/* general page sections */
.page-section {
	border-collapse: collapse;
	padding: 3rem 0;
}

.section-alternate {
	background-color: var(--color-lighter-gray);
	border-bottom: 1px solid var(--color-light-gray);
	border-top: 1px solid var(--color-light-gray);
}

.page-section .section-icon {
	margin: 0 auto 0.5rem auto;
	width: 3rem;
}

.page-section .section-icon svg {
	fill: var(--color-pink);
	height: 3rem;
	margin: 0 auto;
	width: 3rem;
}

.page-section .section-subhead {
	color: var(--color-pink);
	font-size: 0.9rem;
	font-weight: 600;
	letter-spacing: calc(4 * var(--kerning-base));
	margin-bottom: 0.5rem;
	text-transform: uppercase;
}

.page-section .text-content {
	margin: 0 auto;
	max-width: 54rem;
}

.column-icon {
	align-items: center;
	border-radius: 50%;
	display: flex;
	height: 4rem;
	justify-content: center;
	margin: 0 auto 0.5rem auto;
	width: 4rem;
}

.column-icon svg {
	display: block;
	fill: var(--color-teal);
	height: 2.6rem;
	margin: 0 auto;
	width: 2.6rem;
}

/* banner section */
.banner-section {
	align-items: center;
}

.banner-content {
	margin: 0 auto;
	max-width: 32rem;
}

.banner-content > div {
	width: 100%;
}

.banner-section img {
	display: block;
	margin: 0 auto 1.5rem auto;
	max-width: 16rem;
}

.banner-section .banner-content p {
	margin-bottom: 1.5rem;
}

.banner-section .link-container a, 
.banner-section .link-container .button,
.banner-section .link-container a:visited, 
.banner-section .link-container .button:visited {
	border: 1px solid var(--color-medium-blue);
	display: inline-block;
	margin: 0 0 1rem 0;
	max-width: 100%;
}

.banner-section .link-container .button + .button {
	background-color: transparent;
	color: var(--color-medium-blue);
}

.banner-section .link-container .button span, 
.banner-section .link-container .button svg {
	display: inline-block;
	margin: 0 0.125rem;
	vertical-align: middle;
}

.banner-section .link-container .button svg {
	fill: var(--color-medium-blue);
}

.banner-section .link-container .button + .button:hover {
	border-color: var(--color-dark-blue);
	color: var(--color-dark-blue);
}

.banner-section .link-container .button + .button:hover svg {
	fill: var(--color-dark-blue);
}

/* form section */
.section-form .form-wrapper {
	margin-top: 1.5rem;
}

.section-form .form-wrapper > div {
	flex: none;
	width: 100%;
}

.section-form .form-confirmation {
	background-color: var(--color-lighter-gray);
	border: 1px solid var(--color-light-gray);
	border-radius: 0.5rem;
	display: none;
	padding: 1.5rem;
}

.section-form .form-confirmation picture {
	display: block;
	margin: 0 auto 1.5rem auto;
	max-width: 12rem;
}

.section-form .form-confirmation picture img {
	display: block;
	max-width: 100%;
}

/* icon cards section */
.section-icon-cards .icon-card {
	border-radius: 0.5rem;
	border-style: solid;
	border-width: 1px;
}

.section-icon-cards .icon-card .card-header {
	padding: 1.5rem;
}

.section-icon-cards .icon-card .card-header svg {
	display: block;
	fill: #fff;
	height: 4rem;
	margin: 0 auto 0.5rem auto;
}

.section-icon-cards .icon-card .card-header h3 {
	color: #fff;
}

.section-icon-cards .icon-card .card-body {
	padding: 1.5rem;
}


.section-icon-cards .icon-card .card-body ul {
	margin: 0 auto 1.5rem auto;
	max-width: 16rem;
}

.section-icon-cards .icon-card .card-body li {
	margin-bottom: 1rem;
	padding-left: 0.25rem;
}

.section-icon-cards .icon-card-primary {
	border-color: var(--color-medium-blue);
}

.section-icon-cards .icon-card-primary .card-header {
	background-color: var(--color-medium-blue);
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}

.section-icon-cards .icon-card-primary .card-body li {
	list-style-image: url(../images/svg/check-blue.svg);
}

.section-icon-cards .icon-card-secondary {
	border-color: var(--color-teal);
}

.section-icon-cards .icon-card-secondary .card-header {
	background-color: var(--color-teal);
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
}

.section-icon-cards .icon-card-secondary .card-body li {
	list-style-image: url(../images/svg/check-teal.svg);
}

.section-icon-cards .icon-card-secondary .card-body .button, 
.section-icon-cards .icon-card-secondary .card-body .button:visited {
	background-color: transparent;
	border: 1px solid var(--color-teal);
	color: var(--color-teal);
}

.section-icon-cards .icon-card-secondary .card-body .button:hover, 
.section-icon-cards .icon-card-secondary .card-body .button:focus, 
.section-icon-cards .icon-card-secondary .card-body .button:active {
	background-color: var(--color-teal);
	color: #fff;
}

/* split image/text section */
.split-content {
	align-items: center;
}

.split-content .block-media > .flex-box {
	align-items: center;
}

.split-content .block-media > .flex-box button {
	background-color: transparent;
	border: 2px solid var(--color-medium-blue);
	border-radius: 50%;
	box-shadow: none;
	color: #000;
	display: block;
	height: 3rem;
	padding: 0;
	width: 3rem;
}

.split-content .block-media > .flex-box button:hover {
	background-color: var(--color-light-gray);
}

.split-content .block-media > .flex-box button:first-child {
	margin-right: 1rem;
}

.split-content .block-media > .flex-box button:last-child {
	margin-left: 1rem;
}

.split-content .block-media > .flex-box button svg {
	display: block;
	fill: var(--color-medium-blue);
	height: 1rem;
	margin: 0 auto;
	transform-origin: center;
}

.split-content .block-media > .flex-box button:first-child svg {
	transform: rotate(180deg);
}

.split-content .block-media > .slideshow-auto button {
	display: none;
}

.split-content .block-media > .flex-box > div {
	align-items: center;
	display: flex;
	flex: 1;
}

.split-content .block-media > .flex-box > div > div, 
.split-content .block-media > div > div {
	position: relative;
	width: 100%;
}

.split-content .block-media > .flex-box > div > div > img {
	border: 0;
	border-radius: 0;
	box-shadow: 0 0.25rem 0.75rem rgba(32,32,36,0.1);
	display: block;
	left: 0;
	max-height: 100%;
	max-width: 100%;
	object-fit: contain;
	position: absolute;
	top: 0;
}

.split-content .block-media > div > div > img {
	border: 1px solid var(--color-light-gray);
	border-radius: 0.5rem;
	display: block;
	max-height: 100%;
	max-width: 100%;
}

.split-content .block-media .dots {
	margin-top: 0.5rem;
	text-align: center;
}

.split-content .block-media .dots > span {
	border: 2px solid var(--color-middle-gray);
	border-radius: 50%;
	display: inline-block;
	height: 0.75rem;
	margin: 0 0.25rem;
	transition: 0.75s;
	width: 0.75rem;
}

.split-content .block-media .dots > .active {
	border-color: var(--color-teal);
	background-color: var(--color-teal);
}

.split-content .block-media video {
	border: 1px solid var(--color-light-gray);
	border-radius: 0.25rem;
	box-shadow: 0 0.25rem 0.5rem rgba(32,32,36,0.25);
	display: block;
	margin: 0 auto;
	max-width: 100%;
	position: relative;
}

.split-content .block-media .vidyard-player-container iframe {
	border: 1px solid var(--color-light-gray);
	border-radius: 0.25rem;
	box-shadow: 0 0.25rem 0.5rem rgba(32,32,36,0.25);
	position: relative !important;
}

.split-content .block-media .video-caption {
	margin-top: 0.5rem;
}

.split-content h2 {
	font-size: 2rem;
}

.split-content ul {
	margin-left: 1rem;
}

.split-content li {
	list-style-image: url(../images/svg/check-teal.svg);
	margin-bottom: 1rem;
	padding-left: 0.25rem;
}

.split-content .content + a {
	margin-top: 2rem;
}

/* pillars section */
.section-pillars article h3 {
	margin-bottom: 0.75rem;
}

/* testimonials section */
.section-testimonials .testimonial {
	border-color: var(--color-light-gray);
	border-radius: 0.5rem;
	border-style: solid;
	box-shadow: 0 0.25rem 0.5rem rgba(32,32,36,0.1);
	border-width: 1px;
	padding: 1.5rem 1rem;
}

.section-testimonials.section-standard .testimonial {
	background-color: var(--color-lighter-gray);
}

.section-testimonials.section-alternate .testimonial {
	background-color: #fff;
}

.section-testimonials.section-alternate .testimonial .testimonial-text p {
	padding: 0 1.75rem;
	position: relative;
	text-align: left;
}

.section-testimonials.section-alternate .testimonial .testimonial-text p::before {
	color: var(--color-medium-gray);
	content: open-quote;
	font-family: Georgia, serif;
	font-size: 3rem;
	left: 0;
	line-height: 1;
	position: absolute;
	top: 0;
}

.section-testimonials.section-alternate .testimonial .testimonial-text p::after {
	color: var(--color-dark-gray);
	content: close-quote;
	font-family: Georgia, serif;
	font-size: 1.4rem;
	line-height: 0.75;
}

.section-testimonials.section-alternate .testimonial .flex-box {
	margin-top: 1rem;
}

.section-testimonials.section-alternate .testimonial .flex-box > .testimonial-image {
	width: 4rem;
}

.section-testimonials.section-alternate .testimonial .flex-box > .testimonial-image > div {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border: 2px solid var(--color-pink);
	border-radius: 50%;
	height: 4rem;
	width: 4rem;
}

.section-testimonials.section-alternate .testimonial .flex-box > .testimonial-meta { 
	padding-left: 1rem;
}

.section-testimonials.section-alternate .testimonial .flex-box > .testimonial-meta:first-child {
	padding-left: 1.75rem;
}

.section-testimonials.section-alternate .testimonial .flex-box > .testimonial-meta p {
	color: var(--color-dark-gray);
	font-size: 0.9rem;
	font-style: italic;
	margin-bottom: 0;
	text-align: left;
}

.section-testimonials.section-alternate .testimonials-items + .video-link {
	margin-top: 1.5rem;
}

.section-testimonials.section-alternate .testimonials-items + .video-link .flex-box > div {
	flex: none;
	position: relative;
	width: 100%;
}


.section-testimonials.section-alternate .testimonials-items + .video-link a {
	text-align: center;
	text-decoration: none;
}

.section-testimonials.section-alternate .testimonials-items + .video-link a img {
	border: 1px solid var(--color-light-gray);
	border-radius: 0.25rem;
	display: block;
	margin-bottom: 1rem;
	max-width: 100%;
}

.section-testimonials.section-alternate .testimonials-items + .video-link a .link-overlay {
	align-items: center;
	background-color: rgba(32,32,36,0.4);
	border-radius: 0.25rem;
	bottom: 0;
	box-shadow: 0 0.25rem 0.5rem rgba(32,32,36,0.1);
	display: flex;
	height: calc(100% - 1rem);
	justify-content: center;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.section-testimonials.section-alternate .testimonials-items + .video-link a .link-overlay .play-circle {
	background-color: #7bc236;
	border-radius: 50%;
	height: 4rem;
	width: 4rem;
}

.section-testimonials.section-alternate .testimonials-items + .video-link a .link-overlay .play-circle svg {
	display: block;
	fill: #fff;
	height: 1.5rem;
	margin: 1.25rem auto 0 1.5rem;
}

.section-testimonials.section-alternate .testimonials-items + .video-link p {
	font-weight: 400;
	margin-bottom: 0.75rem;
	text-align: center;
}

.section-testimonials.section-alternate .testimonials-items + .video-link a svg, 
.section-testimonials.section-alternate .testimonials-items + .video-link a span {
	display: inline-block;
	font-weight: 600;
	vertical-align: middle;
}

.section-testimonials.section-alternate .testimonials-items + .video-link a svg {
	fill: var(--color-medium-blue);
	height: 0.75rem;
	margin-right: 0.25rem;
}


/* page footer */
footer {
	background-color: var(--color-material-dark-gray-alternate);
	color: #fff;
	padding: 2rem 0;
}

footer .standard-grid-2 {
	margin-top: 0;
}

footer a, 
footer a:visited {
	color: var(--color-material-dark-blue-normal);
}

footer a:hover, 
footer a:focus, 
footer a:active {
	color: var(--color-material-dark-blue-light);
}

footer p {
	font-size: 0.9rem;
	margin-bottom: 0.5rem;
}

footer li {
	font-size: 0.9rem;
}

footer .footer-header {
	color: var(--color-light-gray);
	font-family: var(--font-serif);
	font-size: 1.25rem;
	font-weight: 600;
	margin-bottom: 0.25rem;
}

footer .footer-header img, 
footer .footer-header span {
	display: inline-block;
	vertical-align: middle;
}

footer .footer-header img {
	height: 1.5rem;
}

footer .footer-header span {
	padding-left: 0.25rem;
}

footer ul {
	margin: 0;
}

footer li {
	list-style-type: none;
	margin: 0.5rem 0;
}

footer .footer-contact {
	display: grid;
	grid-gap: 0.75rem;
	margin: 0.5rem 0 1.5rem 0;
}

footer .footer-contact .flex-box {
	align-items: center;
}

footer .footer-contact .flex-box > div:first-of-type {
	width: 1.75rem;
}

footer .footer-contact .flex-box > div:last-of-type {
	flex: 1;
	font-size: 0.9rem;
}

footer .footer-contact svg {
	fill: var(--color-material-dark-blue-normal);
	height: 1.25rem;
	width: 1.25rem;
}

footer hr {
	border-bottom-color: var(--color-dark-gray);
	display: block;
	height: 0;
	margin: 0.5rem auto 1.5rem auto;
}

footer .footer-international ul {
	margin-bottom: 1rem;
}

footer .footer-international a {
	text-decoration: none;
}

footer .footer-international a img, 
footer .footer-international a span {
	display: inline-block;
	vertical-align: middle;
}

footer .footer-international a img {
	height: 1.5rem;
	margin-right: 0.5rem;
}

footer .footer-international a span {
	border-bottom: 1px dotted var(--color-material-dark-blue-normal);
}

footer .footer-international a:hover span, 
footer .footer-international a:focus span, 
footer .footer-international a:active span {
	border-bottom-color: var(--color-material-dark-blue-light);
}

footer .legal {
	margin-top: 1.5rem;
	text-align: center;
}

footer .legal > span {
	display: block;
}

footer .legal p {
	font-size: 0.8rem;
	margin-bottom: 0.25rem;
}

footer .legal .divider {
	padding: 0 0.25rem;
}

footer .legal > span > span.divider:first-of-type {
	display: none;
}

/* modals */
.modal {
	background-color: rgba(32,32,36,0.9);
	bottom: 0;
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: var(--z-top);
}

.modal .modal-content {
	align-items: center;
	height: 100%;
	justify-content: center;
	position: relative;
	width: 100%;
}

.modal .modal-content .form-container, 
.modal .modal-content .video-container {
	background-color: #fff;
	border-radius: 0.5rem;
	margin: 0 auto;
	max-width: 40rem;
	padding: 2rem;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width: 90%;
}

.modal .modal-content .modal-container {
	padding: 0;
}

.modal .modal-content .modal-container .header {
	align-items: center;
	background-color: var(--color-lightest-gray);
	border-bottom: 1px solid var(--color-light-gray);
	border-top-left-radius: 0.5rem;
	border-top-right-radius: 0.5rem;
	justify-content: space-between;
}

.modal .modal-content .modal-container .header > div {
	padding: 0 1rem;
}

.modal .modal-content .modal-container .header > button {
	background-color: transparent;
	border-color: transparent;
	color: var(--color-medium-gray);
	font-size: 1.5rem;
	font-weight: 600;
	padding: 0.5rem 1rem;
}

.modal .modal-content .modal-container .header > button:hover {
	border-color: transparent;
	color: var(--color-very-dark-gray);
	outline: 0;
}

.modal .modal-content .video-container .video-content {
	border-bottom-left-radius: 0.5rem;
	border-bottom-right-radius: 0.5rem;
}

.modal .modal-content .video-container .video-content iframe, 
.modal .modal-content .video-container .video-content video {
	border-bottom-left-radius: 0.5rem;
	border-bottom-right-radius: 0.5rem;
	position: relative !important;
	max-width: 100% !important;
	width: 100%;
}

.modal .form-container .form-content {
	max-height: calc(90vh - 2rem);
	overflow: auto;
}

.modal .form-container form {
	margin: 0 auto !important;
	padding: 1rem 1.5rem !important;
	width: 100% !important;
}

.modal .modal-vidyard-content .header {
	align-items: center;
	background-color: var(--color-light-gray);
}

.modal .modal-vidyard-content .header > div {
	flex: 1;
	font-weight: 600;
	padding: 0.5rem 1rem;
}

.modal .modal-vidyard-content .header > button:hover {
	background-color: var(--color-dark-blue);
	border-color: var(--color-dark-blue);
	color: #fff;
}

.modal .modal-vidyard-content .header + .vidyard-player-container {
	max-height: 85vh;
}

/* Marketo style overrides */
.mktoForm .mktoOffset {
	height: 0 !important;
	width: 0 !important;
}

.mktoForm .mktoFieldWrap, 
.mktoForm .mktoFormCol {
	clear: both !important;
	float: none !important;
}

.mktoForm .mktoLabel {
	display: block !important;
	clear: both !important;
	color: var(--color-dark-gray) !important;
	float: none !important;
	font-family: var(--font-primary) !important;
	font-size: 0.8rem !important;
	font-weight: 600 !important;
	margin-bottom: 0.125rem;
	padding: 0 !important;
	width: 100% !important;
}

.mktoForm .mktoGutter {
	display: none !important;
}

.mktoForm input[type=text], 
.mktoForm input[type=url], 
.mktoForm input[type=email], 
.mktoForm input[type=tel], 
.mktoForm input[type=number], 
.mktoForm input[type=date], 
.mktoForm textarea.mktoField, 
.mktoForm select.mktoField {
	background-color: #fff !important;
	display: block !important;
	border: 1px solid var(--color-dark-gray) !important;
	border-radius: 0.25rem !important;
	color: var(--color-very-dark-gray) !important;
	font-family: var(--font-primary) !important;
	font-size: 0.9rem !important;
	padding: 0.5rem 1rem !important;
	transition: 0.75s;
	width: 100% !important;
}

.mktoForm input[type=text]:focus, 
.mktoForm input[type=url]:focus, 
.mktoForm input[type=email]:focus, 
.mktoForm input[type=tel]:focus, 
.mktoForm input[type=number]:focus, 
.mktoForm input[type=date]:focus, 
.mktoForm textarea.mktoField:focus, 
.mktoForm select.mktoField:focus {
	background-color: rgba(20,110,175,0.2) !important;
	border-color: var(--color-medium-blue) !important;
	color: var(--color-very-dark-gray) !important;
	outline: 0 !important;
}



.mktoForm input[type=text]:autofill,
.mktoForm input[type=text]:autofill:focus, 
.mktoForm input[type=url]:autofill,
.mktoForm input[type=url]:autofill:focus, 
.mktoForm input[type=email]:autofill,
.mktoForm input[type=email]:autofill:focus, 
.mktoForm input[type=tel]:autofill,
.mktoForm input[type=tel]:autofill:focus, 
.mktoForm input[type=number]:autofill,
.mktoForm input[type=number]:autofill:focus,
.mktoForm input[type=date]:autofill,
.mktoForm input[type=date]:autofill:focus {
    color: var(--color-very-dark-gray) !important;
}





.mktoButtonRow .mktoButtonWrap {
	margin-left: 0 !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton, 
.mktoForm .mktoButtonWrap .mktoButton, 
.mktoForm .mktoButtonWrap.mktoDownloadButton button.mktoButton {
	background-color: var(--color-medium-blue) !important;
	background-image: none !important;
	border: 0 !important;
	border-radius: 0.25rem !important;
	box-shadow: none !important;
	color: #fff !important;
	font-family: var(--font-primary) !important;
	font-size: 1rem !important;
	font-weight: 600 !important;
	height: 3.1875rem !important;
	padding: 0.5rem 2rem !important;
	text-shadow: none !important;
	transition: 0.75s !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton:hover, 
.mktoForm .mktoButtonWrap .mktoButton:hover, 
.mktoForm .mktoButtonWrap.mktoDownloadButton button.mktoButton:hover {
	background-color: var(--color-dark-blue) !important;
}

.modal-form-confirmation {
	background-color: var(--color-teal);
	border-radius: 0.25rem;
	color: #fff;
	display: none;
	font-size: 1.5rem;
	margin: 1.5rem auto;
	padding: 1.5rem;
	text-align: center;
	width: 90%;
}

.modal-form-confirmation p {
	margin: 0;
}

/* viewports */
@media (min-width: 27rem) { /* 432 px */
	.banner-section img {
		margin-bottom: 1.5rem;
	}

	.banner-section .link-container a, 
	.banner-section .link-container .button,
	.banner-section .link-container a:visited, 
	.banner-section .link-container .button:visited {
		margin: 0 1rem 1rem 0;
		max-width: 11rem;
	}
}

@media (min-width: 31.25rem) { /* 500 px */
	header .flex-box {
		height: 6.25rem;
		padding: 1.75rem 0;
	}

	header img {
		height: 2.8rem;
	}

	header .menu {
		margin-left: 1rem;
		padding: 0.75rem;
	}

	header .menu-control {
		padding-left: 1.25rem;
		padding-right: 1.25rem;
	}

	header .message-banner p {
		font-size: 1rem;
	}
}

@media (min-width: 37.5rem) { /* 600 px */
	.section-testimonials.section-alternate .testimonials-items + .video-link .flex-box {
		align-items: center;
		margin: 3.5rem auto 0 auto;
		max-width: 44rem;
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link .flex-box > div {
		flex: 1;
		width: auto;
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link a img {
		margin-bottom: 0;
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link .flex-box > div:last-of-type {
		padding-left: 2rem;
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link .flex-box > div:last-of-type p {
		text-align: left;
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link a {
		display: block;
		text-align: left;
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link a .link-overlay {
		height: 100%;
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link a .link-overlay .play-circle {
		height: 2.5rem;
		width: 2.5rem;
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link a .link-overlay .play-circle svg {
		height: 1rem;
		margin: 0.75rem auto 0 0.9rem;
	}
}

@media (min-width: 48rem) { /* 768 px */
	header .menu span:first-of-type {
		display: none;
	}

	header .menu span:last-of-type {
		display: inline-block;
	}

	.split-content .block-image > img, 
	.split-content .block-image > video, 
	.split-content .block-image > iframe, 
	.split-content .block-image .vidyard-player-container {
		margin-bottom: 1rem;
	}

	.content-divider-spaced {
	    margin-top: 2.5rem;
	}

	.standard-grid-2 {
		grid-gap: 4%;
		grid-template-columns: calc(50% - 0.75rem) calc(50% - 0.75rem);
		grid-template-columns: repeat(2,48%);
	}

	.standard-grid-3 {
		grid-gap: 3%;
		grid-template-columns: repeat(3,31.333%);
	}

	.split-content.split-reverse {
		grid-auto-flow: dense;
	}

	.split-content.split-reverse > div:first-child {
		grid-column: 2;
	}

	.split-content.split-reverse > div:last-child {
		grid-column: 1;
	}

	.section-form .form-wrapper > div {
		flex: 1;
		width: auto;
	}

	.section-form .form-wrapper .form-text {
		padding-right: 5%;
	}

	.section-form .form-wrapper .form-text h3,
	.section-form .form-wrapper .form-text h4, 
	.section-form .form-wrapper .form-text p {
		text-align: left;
	} 


	.section-split .split-content > .block-content:nth-child(2) {
		padding-left: 7.5%;
	}

	.section-split .split-content > .block-content h2, 
	.section-split .split-content > .block-content p {
		text-align: left;
	}

	.split-content .content + a {
		margin: 2rem 0 0 0;
	}

	.section-testimonials .standard-grid-3 {
		grid-template-columns: repeat(1,100%);
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link .flex-box > div:last-of-type {
		flex: 2;
	}

	footer hr:last-of-type {
		margin-top: 2rem;
	}

	footer .legal p {
		display: inline;
	}

	footer .legal p .first-divider {
		display: inline;
	}
}

@media (min-width: 61.875rem) { /* 990 px */
	.banner-section {
		align-items: center;
	}

	.banner-content {
		align-items: center;
		flex-direction: row-reverse;
		justify-content: space-between;
		max-width: 100%;
	}

	.banner-content > div {
		width: 45%;
	}

	.banner-content h1, 
	.banner-content p, 
	.banner-content .link-container {
		text-align: left;
	}

	.banner-content h1 {
		font-size: 3.25rem;
	}

	.banner-section img {
		display: block;
		margin: 0 auto;
		max-width: 16rem;
	}

	.banner-section .content-divider {
		margin-left: 0;
	}

	.banner-content .button {
		margin-left: 0;
	}

	.banner-section img {
		max-width: 100%;
	}

	.section-testimonials .standard-grid-3 {
		grid-template-columns: repeat(3,31.333%);
	}
}

@media (min-width: 64rem) { /* 1024 px */
	footer .legal > span {
		display: inline-block;
	}

	footer .legal > span:nth-child(2) {
		padding-left: 0.5rem;
	}
}

@media (min-width: 75rem) { /* 1200 px */
	.footer-contact {
		grid-gap: 10%;
		grid-template-columns: repeat(2,1fr);
	}
}

/* dark mode */
@media (prefers-color-scheme: dark) {
	body {
		background-color: var(--color-material-dark-gray-alternate) !important;
	}

	header {
		background-color: var(--color-material-dark-gray-alternate);
		border-bottom-color: var(--color-dark-gray);
	}

	header .logo-light {
		display: none;
	}

	header .logo-dark {
		display: block;
	}

	header .menu {
		border-width: 2px;
	}

	header .menu-filled, 
	header button:not(:hover):not(:active):not(.has-background) {
		background-color: var(--color-material-dark-blue-normal);
		border-color: var(--color-material-dark-blue-normal);
		color: var(--color-very-dark-gray);
	}

	header .menu-filled:hover {
		background-color: transparent;
		color: var(--color-material-dark-blue-normal);
	}

	header .menu-filled span {
		color: var(--color-very-dark-gray);
	}

	header .menu-filled:hover span {
		color: var(--color-material-dark-blue-normal) !important;
	}

	header button.menu-outline:not(:active):not(.has-background), 
	header button.menu-outline:visited:not(:active):not(.has-background) {
		border-color: var(--color-light-teal);
		border-width: 1px;
	}

	header button.menu-outline:not(:active):not(.has-background) span, 
	header button.menu-outline:visited:not(:active):not(.has-background) span {
		color: var(--color-light-teal);
	}

	header .menu-outline:hover, 
	header .menu-outline:focus, 
	header .menu-outline:active {
		background-color: var(--color-light-teal);
		color: var(--color-very-dark-gray);
	}

	header .menu-control svg {
	    fill: var(--color-very-dark-gray);
	}

	header .menu-control:hover svg {
		fill: var(--color-material-dark-blue-normal);
	}

	nav ul {
		background-color: var(--color-material-dark-gray-standard);
		border-color: var(--color-dark-gray);
	}

	nav ul li a, 
	nav ul li a:visited {
		color: var(--color-material-dark-blue-normal);
	}

	nav ul li a:hover, 
	nav ul li a:focus, 
	nav ul li a:active {
		background-color: var(--color-material-dark-blue-light);
		color: var(--color-very-dark-gray);
	}

	.button, 
	.button:visited {
		background-color: var(--color-material-dark-blue-normal);
		color: var(--color-very-dark-gray);
	}

	.button:hover, 
	.button:focus, 
	.button:active {
		background-color: var(--color-material-dark-blue-light);
		color: var(--color-very-dark-gray);
	}

	.section-standard {
		background-color: var(--color-material-dark-gray-standard);
	}

	.section-alternate {
		background-color: var(--color-material-dark-gray-alternate);
		border-bottom-color: var(--color-dark-gray);
		border-top-color: var(--color-dark-gray);
	}

	.page-section .section-icon svg {
		fill: var(--color-material-green);
	}

	h1, 
	h2, 
	h3, 
	h4, 
	h5, 
	h6, 
	p, 
	ul, 
	ol {
		color: var(--color-light-gray);
	}

	h4 strong {
		color: var(--color-material-dark-blue-normal);
	}

	a, 
	a:visited, 
	header a, 
	header a:visited {
		color: var(--color-material-dark-blue-normal);
	}

	a:hover, 
	a:focus, 
	a:active, 
	header a:hover, 
	header a:focus, 
	header a:active {
		color: var(--color-material-dark-blue-light);
	}

	.banner-section .link-container a, 
	.banner-section .link-container .button,
	.banner-section .link-container a:visited, 
	.banner-section .link-container .button:visited {
		border-color: var(--color-material-dark-blue-normal);
	}

	.banner-section .link-container .button + .button {
		background-color: transparent;
		border-color: var(--color-light-teal);
		color: var(--color-light-teal);
	}

	.banner-section .link-container .button svg {
		fill: var(--color-light-teal);
	}

	.banner-section .link-container .button + .button:hover {
		border-color: var(--color-teal);
		color: var(--color-teal);
	}

	.banner-section .link-container .button + .button:hover svg {
		fill: var(--color-teal);
	}

	.section-standard .column-icon {
		background-color: var(--color-material-dark-gray-alternate);
	}

	.section-alternate .column-icon {
		background-color: transparent;
	}

	.section-form .mktoForm .mktoLabel {
		color: var(--color-lighter-gray) !important;
	}

	.section-form .form-confirmation {
		background-color: var(--color-material-dark-gray-alternate);
		border: 1px solid var(--color-dark-gray);
	}

	.section-icon-cards .icon-card-primary {
		border-color: var(--color-material-dark-blue-normal);
	}

	.section-icon-cards .icon-card-primary .card-header {
		background-color: var(--color-material-dark-blue-normal);
	}

	.section-icon-cards .icon-card .card-header svg {
		fill: var(--color-very-dark-gray);
	}

	.section-icon-cards .icon-card .card-header h3 {
		color: var(--color-very-dark-gray);
	}

	.section-icon-cards .icon-card-primary .card-body li {
		list-style-image: url(../images/svg/check-light-blue.svg);
	}

	.section-icon-cards .icon-card-secondary {
		border-color: var(--color-light-teal);
	}

	.section-icon-cards .icon-card-secondary .card-header {
		background-color: var(--color-light-teal);
	}

	.section-icon-cards .icon-card-secondary .card-body li {
		list-style-image: url(../images/svg/check-light-teal.svg);
	}

	.section-icon-cards .icon-card-secondary .card-body .button, 
	.section-icon-cards .icon-card-secondary .card-body .button:visited {
		background-color: transparent;
		border: 1px solid var(--color-light-teal);
		color: var(--color-light-teal);
	}

	.section-icon-cards .icon-card-secondary .card-body .button:hover, 
	.section-icon-cards .icon-card-secondary .card-body .button:focus, 
	.section-icon-cards .icon-card-secondary .card-body .button:active {
		background-color: var(--color-light-teal);
		color: var(--color-very-dark-gray);
	}

	.split-content .block-media > .flex-box > div > div > img, 
	.split-content .block-media > div > div > img, 
	.split-content .block-media video, 
	.split-content .block-media .vidyard-player-container iframe {
		border-color: var(--color-dark-gray);
	}

	.section-testimonials .testimonial {
		border-color: var(--color-dark-gray);
		box-shadow: 0 0.25rem 0.5rem rgba(32,32,36,0.1);
	}

	.section-testimonials.section-standard .testimonial {
		background-color: var(--color-material-dark-gray-alternate);
	}

	.section-testimonials.section-alternate .testimonial {
		background-color: var(--color-material-dark-gray-standard);
	}

	.section-testimonials.section-alternate .testimonial .testimonial-text p::after {
		color: var(--color-light-gray);
	}

	.section-testimonials.section-alternate .testimonial .flex-box > div:last-child p {
		color: var(--color-light-gray);
	}

	.section-testimonials.section-alternate .testimonials-items + .video-link a svg {
		fill: var(--color-material-dark-blue-normal);
	}
}

/* reduced motion */
@media (prefers-reduced-motion: reduce) {
	.animate-pulse { 
		animation: none;
	}
}
